"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function getFileLoader(rcb) {
    return ({
        loader: require.resolve('file-loader'),
        exclude: [
            /\.(js|jsx|ts|tsx)$/,
            /\.html$/,
            /\.json$/
        ],
        options: {
            name: '/images/[name].[ext]?[hash]',
            esModule: rcb.esModuleImage || false
        }
    });
}
exports.default = getFileLoader;
