"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var FILE_REGEX = /\.(png|gif|jpg|jpeg|bmp|svg)$/;
function getUrlLoader(rcb) {
    return ({
        test: FILE_REGEX,
        use: {
            loader: require.resolve('url-loader'),
            options: {
                limit: 10000,
                name: '/images/[name].[ext]?[hash]',
                esModule: rcb.esModuleImage || false
            }
        }
    });
}
exports.default = getUrlLoader;
;
